html{
	height: 100%;
	margin: 0;
	padding: 0;	
}

body {
	height:100%;
	margin: 0;
	padding: 0;
	font-family: Helvetica,Geneva,SansSerif;
	font-size:13px;
	background-color: #E8E6D7;
}
li{
list-style:none;
}
h1{
 color:#980505;
}
span {
	font-size:13px;
}
#container {
	min-height:100%;
	position:relative;	
}
p {
	margin: 0px;
	padding: 0px;
	text-align: justify;
}
td{
width:180px;
border: 1px solid #980585;
}
address:after{
/* \40 is a character entity for the '@' symbol */
content: "bolivar@hotmail.com";
}
.minutes {
float: left;
width: 210px;
}
.box{
	border: 1px solid #980585;
	padding:10px;
	margin-bottom:10px;
}
.cleaner { 
	clear: both; 
	width: 100%; 	 
}
.margin-right10{
margin-right:10px;
}
.margin-bottom10 { 
	margin-bottom:10px;
}
.margin-bottom15 { 
	margin-bottom:15px;
}
.margin-bottom20 { 
	margin-bottom:20px;	
}
.indent15 {
	margin-left:15px;
	}
.indent40  {
		margin-left:40px;
		}
.indent50 {
	margin-left:50px;
	}

/* header */
#headerblock {
	width: 100%;
	height: 150px;
	margin: 0 auto;
	background: url("1443441a_red.png")  repeat-x;
}
#header {
	width: 950px;
	height: 150px;
	margin: 0 auto;
}

#header #logo {
	float: left;
	margin: 30px 0 0 30px;
	color: #ffffff;
	font-size: 40px;
	padding: 10px 0;
}
#logo span {
	clear: both;
	display: block;
	margin: 10px 0 0 2px;
	font-size: 16px;
	padding-top:8px;
}
#header  #image{
	margin:5px 0 0 10px;
	float:left;
}

/* end of header */

#main{
	padding-bottom:15px; /* sticky footer */
	margin:0;
}

/* menu */

#menublock {
	
	width: 100%;
	margin: 0 auto;
	background: url("7eeaf2bd_menu.gif") repeat-x;
}
#menu {
	width: 950px;
	height: 40px;
	padding: 3px 10px 0 0;
	margin: 0 auto;	
}
img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* content */
#contentblock {
	clear: both;
	width: 100%;
	margin: 0 auto;	 
}
#content {
	width: 920px;
	padding:10px;
	margin: 0 auto;
	background-color:#fff;
	border:1px solid #980585;	
}
#links ul {
margin: 0;
}
#links li{
	color:black;
	font-size:18px;
}

#links a:focus {
outline: none;
}	
#officialpics{
	width:250px;
	height:300px;
	border:1px solid #000;
	float:left;
}
#data{
	width:600px;
	float:right;
	padding:0 10px;
}
#data span{
	font-family:newtimesroman;
	font-size:26px;
	color:#000000;
}
#data p{
	font-weight:600;
	font-family:newtimesroman;
}
#data h1{
	color:#980505;
	font-size:20px;
	margin-bottom:0;
}
#data h3{
	margin:0;
}
#data h2{
	font-size:16px;
	margin-bottom:3px;
}
#data h4{
	margin-top:0;
	color: #980505;
}
#data ul{
	margin:0;
}
#data li{
	font-size:12px;
	font-weight:500;
	list-style:none;
}
.contact {
	float:left;
	width:300px;
}
#content p{
	font-size:14px;
	text-align:justify;
}
#duties{
	clear:both;
	width:930px;
}
#duties p{
	margin:20px;
	font-family:newtimesroman;
}
.business{
	margin:0 70px 35px 70px;
	width: 225px;	
}
.business h1, .business h2{
	text-align:center;
}
.business a{
	color:blue;
}
#quicklinks{
	width: 920px;
	
}
#quicklinks ul { 
	height:20px;
	padding:0;
	margin-left:40px;
	margin-bottom:5px;
}
#quicklinks li{
	font-size:11px;
	float:left;
	padding:2px;

}
#buslistleft{
	float:left;
	width:460px;
}
#buslistright{
	float:right;
	width:460px;
}
#buslistleft fieldset,#buslistleft legend a{
	color:#980505;
}
#buslistright fieldset,#buslistright legend a{
	color:#980505;
}
/* date display */
.date{
	float: left;
	margin:0 8px 0 10px;
	width:50px;
}
.outerbox { 
	width:100%; 
	border:1px solid black;
    overflow:hidden;
	margin:4px 8px 0px 0px; 
	font-weight: 900; 
    font-family: verdana,arial,sans-serif;
}
.datebox  { 
	font-size:18pt;
	color:#980505;
	text-align:center;
    border-bottom:1px solid black; 
	padding:2px
}
.monthbox {
	font-size:11pt;
	color:#fff;
    background-color:#980505;
	text-align:center; 
	padding:2px 
}
.yearbox  { 
	font-size:11pt;
	color:#fff;
	text-align:center;
}	
/* end of date display  */
	
.header_01 {
	font-family:"Times New Roman";
	margin: 0 0 10px 0;
	font-size: 1.7em;
	font-weight:700;
	color: #980505;
}
.right{
	width: 420px;
	float:right;
	
}
.left {
	width: 480px;
	float:left;
	
}
.post_image {
	float: left;
	width: 200px;
	margin: 0 20px 0 0;
}
.lefttext {
	width: 440px;
	margin-left: 10px;
}
.righttext {
	width: 400px;
	margin-left:10px;
}

/* end of content */


#pooldata  h4{
	margin:0;
	}
#pooldata h1{
	text-align:center;
	margin:0;
	color:#980505;
	}
#pooldata h2{
	margin:0;
	color:#980505;
	}
#pooldata h3{
	margin:10px 0 0 20px;
	}
#pooldata table{
	margin-left:40px;
	}

/* footer */
#footerblock {
	position:absolute;
	bottom:0;
	height:15px;
	clear: both;
	width: 100%;
	margin: 0 auto;
	background: url("https://web.archive.org/web/20251025161144im_/https://www.townofbolivar.com/images/hd.jpg") repeat-x;	
}
#footer {
	width: 950px;
	margin: 0 auto;
	text-align: center;
	font-size:.8em;
	color: #980505;	
}
/* end of footer */
#leftcal{
	width:530px;
	float:left;
	}
#rightcal{
	width:375px; 
	font-weight:bold;
	float:right;
	}
#calendarheader{
	width:530px;
	height:25px;
	background: url("c305c436_bg_header.gif") no-repeat;
	margin:0;
}
#calendarcontent {
	width:530px;
	text-align:center;
	background: url("d2a0ebaf_bg_content.gif") repeat-y;
}
#calendarcontent p{
	margin:0 0 15px 50px;
	color:#980505;
	font-size: 12px;
	font-weight:bold;
	font-family:Trebuchet;
}
#calendarcontent h2{
	font-family:Georgia,Times New Roman,Times,serif;
	font-style:italic;
	color:#980505;
	margin:0 0 15px 0;
}
#calendarcontent h3{	
	font-family:Georgia,Times New Roman,Times,serif;
	color:#9D9324;
	font-size:16px;
	font-weight:normal;
	font-style:italic;
	text-align:left;
	margin:0 0 5px 25px;	
}
.event{
	margin-left:15px;
	font-size:18px !important;
	font-family:Trebuchet;
	font-style:normal;
}	
#calendarcontent span{	
	color:#60482D;
	font-size:12px;	
}
#calendarcontent img{
	margin:0 0 15px 0;
}
#calendarfooter {
	background: url("7bc6b200_bg_footer.gif") no-repeat;
	height:25px;
	width: 530px;	
}

.main {
width:300px;
border:1px solid #980505;
}

.month {
background-color:#980505;
font:bold 12px verdana;
color:white;
}

.daysofweek {
background-color:#9D9324;
font:bold 12px verdana;
color:white;
}

.days {
font-size: 12px;
font-family:verdana;
color:black;
background-color: #E8E6D7;
padding: 2px;
}

.days #today{
font-weight: bold;
color: red;
}




/*
     FILE ARCHIVED ON 16:11:44 Oct 25, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:59:43 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.485
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.039
  esindex: 0.009
  cdx.remote: 9.277
  LoadShardBlock: 165.945 (3)
  PetaboxLoader3.resolve: 190.784 (5)
  PetaboxLoader3.datanode: 141.824 (5)
  load_resource: 184.217 (2)
*/